
* {margin: 0; padding: 0;}

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	background:url(../images/bg.jpg) repeat-x #355f94;
}

body * {font-size: 1em;}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('../fonts/PTC55F-webfont.eot');
    src: url('../fonts/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTC55F-webfont.woff') format('woff'),
         url('../fonts/PTC55F-webfont.ttf') format('truetype'),
         url('../fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FranchiseRegular';
    src: url('../fonts/franchise-bold-webfont.eot');
    src: url('../fonts/franchise-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/franchise-bold-webfont.woff') format('woff'),
         url('../fonts/franchise-bold-webfont.ttf') format('truetype'),
         url('../fonts/franchise-bold-webfont.svg#FranchiseRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* General Tag styles */
	
	h1, h2, h3, h4, h5, h6 {color:#19315e; margin-bottom: .5em;}
	
	h1 {font-size: 200%; margin-bottom:20px;}
	h2 {color: #d0d0d0; font-size: 120%; padding:0px; margin:0px;}
	h3 {font-size: 110%;}
	h4 {font-size: 100%;}
	h5 {font-size: 100%;}
	h6 {font-size: 100%;}

	a, a:visited {color: #84ceff; font-weight: normal; text-decoration: none;}
	a:hover, a:visited:hover { text-decoration: none; color:#0e172d;}
	
	p {text-align: left; margin-bottom:15px; margin-top:15px; color:#484848; font-size:12px;}
	
	em { font-style:italic; font-size:12px; }
	
	img  {border: 0; margin:0px; padding:0px;}
	sup {font-size: .7em;}
	strong { color:#84ceff; }
	
	ul, ol { margin-bottom: 1.5em;}
	ul {list-style: none;}
	ol {list-style: lower-roman;}
	li {}

/* Classes */
	
	.clearAll {clear: both;}
	.displayNone, .hideFromScreen {display: none;}
	
	p.accent { font-size: 1.4em; color:#0a4162; }
	
	/* Alignment */
	.centre {text-align: center;}
	.left {text-align: left;}
	.right {text-align: right;}
	
	/* Highlighting */
	.highlight {color: #f5aa09; font-size: 1.3em; font-weight: bold;}
	.yellow {color: #f5aa09;}
	
	/* Float Elements */
	.floatLeft {float: left;}
	.floatRight { float: right; padding:15px; padding-top:0px; padding-right:0px;}
	.right { float:right; margin-right:60px; padding:10px; background:#dbdbdb; border-right:1px solid #9c9c9c; border-bottom:1px solid #9c9c9c; }
	
	.noStyle {background: none !important; border: 0 !important;} /* removes background and border styles */
